<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6941b26301d3dc358c501ec7fecb3936">
  <dict>
    <!--2024-05-31 14:49:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
